Package org.spongepowered.asm.util

## Interface IConsumer<TItem>

Type Parameters:
  `TItem` - Consumed item type

    public interface IConsumer<TItem>

No Java 8 here but I need this interface

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `accept​(TItem item)` Accept the supplied item

### Method Detail

#### accept

    void accept​(TItem item)

Accept the supplied item

Parameters:
  `item` - item to consume